### Function

# Gimp context_set_opacity

#### Declaration [src]

    gboolean
    gimp_context_set_opacity (
      gdouble opacity
    )

#### Description [src]

Set the opacity.

This procedure modifies the opacity setting. The value should be a floating point number between 0 and 100.

Available since: | 2.2

#### Parameters

`opacity` | `gdouble`
| The opacity.

#### Return value

Returns: | `gboolean`
| TRUE on success.